package com.cim.idm.wmspackage.site.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;
import com.cim.idm.framework.orm.info.access.FieldAccessor;

public class SiteKey extends FieldAccessor implements KeyInfo {
	
	private String siteName; // site

	public SiteKey(){}
	
	public SiteKey(String siteName) {
		this.siteName = siteName;
	}

	public String getSiteName() {
		return siteName;
	}

	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
	
	
}
